.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1306.component_ContentDisplay_Content {
 } #c1307.component_ContentDisplay_Content {
 } #c1310.component_ContentDisplay_Content {
 } #c1311.component_ContentDisplay_Content {
 } #c1312.component_ContentDisplay_Content {
 } #c1313.component_ContentDisplay_Content {
 } #c1314.component_ContentDisplay_Content {
 } #c1317.component_ContentDisplay_Content {
 } 
